
TextCritical.net - Bug #1362

Rebuild searches indexes for Acts in ASV

05/28/2016 06:01 PM - Luke Murphey

Status: Closed Start date: 05/28/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5.4   

Description

The indexes still refer to Acts as "Acts of the Apostles"

History

#1 - 06/30/2016 05:55 PM - Luke Murphey

- Target version changed from 3.0 to 1.5.4

#2 - 08/18/2017 05:51 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 08/18/2017 05:53 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
